//****************************************************************************
//
//                          Intel Corporation
//                    Jones Farm, Hillsboro, Oregon
//                           (503) 696-8080
//
//                Intel Corporation Proprietary Information
//        Copyright (c) 2008 Intel Corporation, All Rights Reserved
//****************************************************************************

//
// One Boot Flash Update Package for S2600IP/W2600CR

// 	
        CONFIGURATION "XXX" "S2600IP:W2600CR,2.0"

	// Check for BMC & BIOS dependencies

       PROBE BIOSVER "1+"
       FOUND "BIOSOK" "BIOSNOTOK" 

       
       IFSET "BIOSOK"

              FWDNAME   "BMC_i_0122r6890.bin"  filetype=fwimg
              BIOSNAME 	"R02.04.0003.cap"
              IMENAME  	"MEComplete_02.01.07.328.cap"
              CFGNAME   "MASTER_da.CFG"
              

       ELSE
              IFSET BIOSNOTOK
                     DISPLAY "ERROR: Current BIOS is not compatible to be updated to this package!"
              ENDIF
              
       ENDIF //BMC & BIOS CHECK




// End of configuration file
